[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.DragTargetPos

The position of the taget control object to which the currect object is to be dragged

## Declaration

Source position: controls.pp line 362

`public property TDragObject.DragTargetPos: TPoint read FDragTargetPos write FDragTargetPos;`

## Description

Reads or writes flag with position (X, Y co-ordinates) of control object to which the current object is to be dragged

The latest version of this document can be found at lazarus-ccr.sourceforge.net.